Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1991571

Summary: rust-v_frame-0.2.5 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rust-v_frameAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: zebob.m
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rust-v_frame-0.2.5-1.fc36 rust-v_frame-0.2.5-1.fc35 rust-v_frame-0.2.5-1.fc34 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-11-21 17:48:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2021-08-09 13:06:57 UTC
Latest upstream release: 0.2.2
Current version/release in rawhide: 0.2.1-2.fc35
URL: https://crates.io/crates/v_frame

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/205801/

Comment 1 Upstream Release Monitoring 2021-09-14 08:40:14 UTC
Latest upstream release: 0.2.3
Current version/release in rawhide: 0.2.1-2.fc35
URL: https://crates.io/crates/v_frame

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/205801/

Comment 2 Upstream Release Monitoring 2021-09-14 19:17:07 UTC
Latest upstream release: 0.2.4
Current version/release in rawhide: 0.2.1-2.fc35
URL: https://crates.io/crates/v_frame

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/205801/

Comment 3 Upstream Release Monitoring 2021-10-31 10:14:30 UTC
Latest upstream release: 0.2.5
Current version/release in rawhide: 0.2.1-2.fc35
URL: https://crates.io/crates/v_frame

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/205801/

Comment 4 Fedora Update System 2021-11-21 17:48:17 UTC
FEDORA-2021-d30f9d81fe has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-11-21 17:50:53 UTC
FEDORA-2021-1937205ae5 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-1937205ae5

Comment 6 Fedora Update System 2021-11-21 17:55:10 UTC
FEDORA-2021-b9e6038b3b has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b9e6038b3b

Comment 7 Fedora Update System 2021-11-22 02:26:53 UTC
FEDORA-2021-1937205ae5 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1937205ae5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1937205ae5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-11-22 02:32:17 UTC
FEDORA-2021-b9e6038b3b has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b9e6038b3b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b9e6038b3b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-11-24 09:14:03 UTC
FEDORA-2021-b9e6038b3b has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b9e6038b3b

Comment 10 Fedora Update System 2021-11-24 09:57:48 UTC
FEDORA-2021-1937205ae5 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-1937205ae5

Comment 11 Fedora Update System 2021-11-25 23:16:03 UTC
FEDORA-2021-b9e6038b3b has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b9e6038b3b

Comment 12 Fedora Update System 2021-11-26 02:15:31 UTC
FEDORA-2021-1937205ae5 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-1937205ae5

Comment 13 Fedora Update System 2021-11-26 03:04:26 UTC
FEDORA-2021-b9e6038b3b has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b9e6038b3b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b9e6038b3b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2021-11-26 03:12:46 UTC
FEDORA-2021-1937205ae5 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1937205ae5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1937205ae5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-11-27 01:10:16 UTC
FEDORA-2021-1937205ae5 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-11-29 01:11:07 UTC
FEDORA-2021-b9e6038b3b has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.